Muhu

2. července 2008 v 18:56 | Kitty a Peth
Ahoj lidi, jen vám chci oznámit, že ten, kdo měl na mě ICQ, ať už mi nepíše, protože už ho nemám xD Měla jsem qip, ale asi víte, kdo ho má, tak že měl nějakou poruchu. Jelikož mi nejde nainstalovat ta nová verze a hlásí mi to pořád error. Hrála sem si tady s tim od rána... Nejde to, tak na to peču. Kdybyste něco potřebovali, máte na mě mail ;)
Kitty <3
 

Buď první, kdo ohodnotí tento článek.

Komentáře

1 Terinka=P Terinka=P | 2. července 2008 v 21:23 | Reagovat

Nemělas náhodou problém ten, že to na tebe vždycky řvalo ať si stáhneš novější verzi? Mně se totiž tohle vždycky stávalo tak jsem se na to vysrala a teď jsem zas na klasickým icq -_- xP

2 Kitty Kitty | 2. července 2008 v 21:27 | Reagovat

Terinka=P: nn..já to mám celý upe nějaký zablokovaný a upe vadný. Mě právě nejde ani ICQ

3 Terinka=P Terinka=P | 2. července 2008 v 23:06 | Reagovat

áha xD

4 Adus Adus | 4. července 2008 v 12:34 | Reagovat

Tak to je zli Kitty - saaaaaakra,jako to neni fer,ted o prazkach je hodne casu,takze bychoom si mohly psat vic a tohle.....chjo,musis to nejak napravit - jeslti umis opravovat tak,jako kreslit - tak to pujde jedna basen!!!

Nový komentář

Přihlásit se
  Ještě nemáte vlastní web? Můžete si jej zdarma založit na Blog.cz.
 

Aktuální články

Reklama